---
layout: post
title: "Merry Xmas and happy holidays to everyone !"
date: December 24, 2016 18:42
category: "General discussion"
author: "Arthur Wolf"
---
Merry Xmas and happy holidays to everyone !



And a particular thought for those stuck at work while everyone else is having fun.



<3





**"Arthur Wolf"**

---


---
*Imported from [Google+](https://plus.google.com/+ArthurWolf/posts/bTmR1fxwjHh) &mdash; content and formatting may not be reliable*
